Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 21:06:35 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div>To whom it May concern,
</div>
<div>
<br>
</div>
<div>The payment went out twice not once as my bank statement shows it was taken out twice not once and I am really getting up set now trying to explain that fact that I was charged twice and not once </div>
<div>Please could I get a refund as I was told that you can see it was charged twice not once </div>
<div>Please contact me to discuss on 0543608735  <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Mar 2021, at 03:11, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Haroon,<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: #6279077249  #6279077256 was not placed successfully. Whenever this happens our system tries to capture the payment
 again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 6279077318.<br>
<br>
The payment has been captured only once from your account which is for the new successfully placed order.<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would request you to please contact the bank  regarding this.</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290675